Subject: sci.astro.fits<===>fitsbits gateway is up again

From: Don Wells <dwells at nrao.edu>
Date: 31 Jul 1998 13:12:17 -0400

Dear fitsbits subscribers,

The NRAO-Charlottesville Usenet news server is operating again, using
its new CPU. Traffic arriving from sci.astro.fits, such as this
posting, will be gated to fitsbits, and postings to fitsbits will be
gated to sci.astro.fits. I expect that sci.astro.fits traffic from the
past eight days will be forwarded to fitsbits sometime during the next
few days, probably on Monday 08-03.

-Don
-- 
  Donald C. Wells         Associate Scientist         dwells at nrao.edu
		    http://www.cv.nrao.edu/~dwells
  National Radio Astronomy Observatory                +1-804-296-0277
  520 Edgemont Road,   Charlottesville, Virginia       22903-2475 USA